Package devede 4.16.0-1 (any) already flagged

devede has already been flagged out-of-date.

You can return to the package details page for devede.